方便的 WordPress 更新工具

10/02 | wordpress分享留言(0)

WordPress 被 hack 的原因很大一部份是因為程式沒有更新,包含 WP 核心、佈景主題與外掛,如果你不常進後台,或是容易忘記更新,就可以使用 Easy Updates Manager 這支外掛來自動化處理,有客製化過的外掛,也可以針對它不自動更新,另外萬一自動更新後的程式有問題,想回到原先的版本,可以再安裝先前介紹過的 wp-rollback 來進行恢復。

 

回覆文章